.adaptiveff{margin:0 auto;float:none}
.adaptiveffsoc{margin:0 auto;float:none}
.adaptivgoogle340{float:none;margin:0 auto}
.adaptivgoogle340-100{float:none;margin:0 auto}
.vk-grouplabs span{font-size:12px}
.fb-grouplabs span{font-size:12px}
.adaptivesocgroup{width:100%}
.socialelavivatop{width:100%}
.social-likes,.social-likes__widget_single{float:right;padding:0;margin:0}
div.soc-grouplabs{width:100%;height:38px;background:#3D5B95;margin:0;border:none}
.grouplabs.count{width:50%}
.fb-grouplike{border:2px solid #3D5B95;width:100%;height:34px;border-radius:3px;vertical-align:middle;background-image:none;text-align:center}
div.soc-grouplabs div{font-weight:300;color:#FFF;text-align: right;width: 100px;;font-size:12px;height:39px;line-height:40px}
.grouplabstop{width:50%}
div.soc-grouplabs div span{font-size:18px;margin:0;padding-right:10px;width:20px;display:inline-block;}
div.soc-grouplabs span{color:#FFF;font-size:15px;margin:0 auto;padding:0;float:right;right:5px;line-height:39px;height:39px}
.fb-grouplabs{display:none}
.tw-grouplabs{display:none}
.g-grouplabs{display:none}
.pin-grouplabs{display:none}
.od-grouplabs{display:none}
.grouplabs.count i{display:none}
.vk-grouplabs{display:none}
.notablet{display:none!important}
.nomobile{display:none!important}
.socialelaviva a{width:15%}
.vivacameralabs{margin:1px}
.vivacameralabs a{margin:0;line-height:40px}
.catItemHitsBlock{width:33%}
.catItemHits{padding:0;height:40px;line-height:40px;font-size:14px}
.mobilersy{display:none}
.onlymobile{display:block!important}
#gkSearchBtn{margin-right:7%}
#gkSearch input[type="submit"]{width:95%;padding:0;margin:0 auto;float:none}
#gkSearch input{width:95%;margin:10px auto;float:none;display:block}
#gkLogo.cssLogo,#gkMenuWrap #gkLogo.cssLogo{width:190px;background-size:190px;margin-left:5px}
.gkPage{padding:0 0 0 55px}
.itemsContainer .itemsContainerWrap,.itemContainer .itemsContainerWrap{margin:0!important}
.nsphover .nspHoverOverlay{display:none}
#gkContentWrap > section:first-child{padding-top:0}
#k2Container article header h2{font-size:32px;line-height:32px}
.demo-typo-col2,.demo-typo-col3,.demo-typo-col4{clear:both;float:none;width:100%}
#gkMenuWrap #gkMobileMenu{margin-right:8%}
.latestItemHeader .latestItemTitle,.genericItemHeader .genericItemTitle,.userItemHeader .userItemTitle,.catItemHeader .catItemTitle{font-size:1.2em}
.mash{width:48%}
.vivacameralabs{margin:0}
#modSocialConnectCompact .socialConnectRight{right:-25px}
#modSocialConnectCompact .socialConnectButton{height:40px;line-height:40px}
#modSocialConnectCompact .socialConnectSignInButton i{height:39px!important}
#modSocialConnectCompact .socialConnectSignInBlock{margin:30px auto 14px}
select,textarea,input[type="text"],input[type="password"],input[type="url"],input[type="email"]{height:40px}
.groupmashlabs.count i{left:-1px}
.rl_add,.rl_remove{width:40px!important;height:40px!important;line-height:40px!important;right:330px!important;overflow:hidden!important}
.rl_add i,.rl_remove i{width:40px!important;height:40px!important;line-height:40px!important}
.rl_guest{width:40px!important;height:40px!important;line-height:40px!important;right:330px!important;overflow:hidden!important}
.rl_guest i{width:40px!important;height:40px!important;line-height:40px!important}
#modSocialConnectCompact .socialConnectButton i{width:40px;height:40px;line-height:40px}
.rl_link {display: none!important;}
.readinglist_options select { width: 100%;}
.readimagelabs{width:100%!important;padding-right: 0px!important;}
.readtitlelabs{width:100%!important}
.k2AccountPageUpdate button{width:80%}
#comSocialConnectContainer .socialConnectSignInBlock{width:90%}
#comSocialConnectContainer .socialConnectRegistrationBlock{width:90%}
.checkplus{width:90%}
#es .es-actions-listcomment {
    display: flex;
}
#es .es-stream .es-actions__item-comment {
    display: block;
}